Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkSpatialRepresentationFilter.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkSpatialRepresentationFilter.h:

Go to the source code of this file.

## Compounds

class | vtkSpatialRepresentationFilter
| generate polygonal model of spatial search object (i.e., a vtkLocator) More...

## Defines

#define | VTK_MAX_SPATIAL_REP_LEVEL 24

## Define Documentation

#define VTK_MAX_SPATIAL_REP_LEVEL 24

| Definition at line 81 of file vtkSpatialRepresentationFilter.h.